Bug 132793 - second cd-rw does not show up
second cd-rw does not show up
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-17 00:36 EDT by Mike McLean
Modified: 2015-01-04 17:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:01:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-09-17 00:36:59 EDT
* FC3-re0915.2 (and others)
* kernel-2.6.8-1.541
* udev-030-26

This is an odd machine setup.  There are 4 CD-RW devices (ide). 
During a CD install, the second drive (hdb) is missing. It doesn't
show up in /dev or /proc/ide, but the other 3 do.
Comment 2 Mike McLean 2004-09-17 00:54:18 EDT
fwiw, hda, hdb, and hdd are identical TDK models (CDRW5200B) and hdc
is a HP CD-Writer cd16b.
Comment 3 Mike McLean 2004-09-17 01:09:36 EDT
The problem also occurs in the installed system.
Comment 4 Dave Jones 2005-10-05 22:58:32 EDT
ye olde unclosed bug report.

Still an issue ? (You get to choose whether to call this a RHEL bug or a Fedora
bug, either way "devel" is probably wrong).
Comment 5 John Thacker 2006-05-04 09:01:46 EDT
No response, closing.

Note You need to log in before you can comment on or make changes to this bug.